@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Raleway:100,200,300,400,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Caveat');
.spacer{
  display: block;
  margin-bottom: 755px;
}
/*-----tweaks-----*/
body{
  font-family: Roboto Condensed;
  -webkit-font-smoothing:antialiased;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
::-webkit-scrollbar {
    width: 7px;
}

::-webkit-scrollbar-track {
    background-color: #ffffff;
}

::-webkit-scrollbar-thumb {
    background: #20465f;
    border: 2px solid #ffffff;
    width: 7px;
}
::-webkit-scrollbar-thumb:active {
    background: #323232;
    border: 1px solid #A7A7A7;
    width: 5px;
}
.navbar-brand{
  position: relative;
  width: 75px;
  padding: 0;
  top: -5px;
}
.navbar-brand img{
  width: 100%;
}
.navbar-default{
  position: absolute;
  top: 0;
  width: 100%;
  border: 0;
  border-radius: 0;
  z-index: 9;
  background: rgba(0, 0, 0, 0);
  margin-bottom: 0;
  min-height: 1px;
  margin-top: 5px;
}

.navbar-default .navbar-nav>li>a{
  font-family: roboto condensed;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: capitalize;
  color: rgba(255, 255, 255, 1);
  padding: 5px;
  font-weight: 400;
}
.nav>li{
  margin-left: 7px;
  margin-right: 7px;
  padding-bottom: 7px;
}
.nav>li.active{
  margin-left: 5px;
  margin-right: 5px;
}
.nav>li::before,.nav>li::after{
  content:'';
  position: absolute;
  bottom: 0;
  width: 0%;
  height: 2px;
  background: #ffffff;
  transition: all 0.2s ease-in;
}
.nav>li.active::before,.nav>li.active::after{
  display: none;
}
.nav>li::before{
  left: 50%;
}
.nav>li::after{
  right: 50%;
}
.nav>li:hover::after,.nav>li:hover::before{
  width: 50%;
}
.navbar-nav>li>a{
  padding: 5px;
  padding-bottom: 3px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
  background-color: #4c6770;
  color: #fff;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 20px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
  color: #ffffff;
}
.navbar-nav{
  padding-top: 10px;
}
/*-----typography-----*/

h1, h2, h3, h4, h5, h6, p, a {
    font-family: raleway;
    margin: 0;
}
/*-----buttons-----*/
.buttons_pane{
  margin-top: 55px;
  text-align: left;
}
.buttons_pane.right{
  text-align: right;
}
.buttons_pane.center{
  text-align:center;
}
.button {
    display: inline-block;
    background: rgba(0, 0, 0, 0);
    position: relative;
    font-family: roboto condensed;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 5px;
    text-align: center;
    border: 2px solid #fff;
    color: #ffffff;
    padding-top: 0.7em;
    padding-bottom: 0.7em;
    padding-left: 2.8em;
    padding-right: 2.8em;
    transition: all 0.2s ease-in;
}
.button.negative{
  background: #292e31;
  color: #fff;
  padding-top: 0.7em;
  padding-bottom: 0.7em;
  box-shadow: 1px 1px 14px 2px rgba(0, 0, 0, 0.3);
}
.tag{
  position: relative;
  display: inline-block;
  background: #25292f;
  border-radius: 25px;
  padding: 5px 20px;
  color: #fff;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.7);
  margin-right: 30px;
  margin-top: 30px;
}
a:hover,a:focus{
  text-decoration: none;
  color: #fff;
}
/*--------------------contents-----------------*/
#banner{
  position: relative;
  display: block;
  min-height: 680px;
  background: 0;
  width: 100%;
}
#banner .item{
  position: relative;
  width: 100%;
  min-height: 680px;
  overflow: hidden;
}
#banner .item .bg{
  position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
  background: url('../img/banner/bg4.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  animation-name:r;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}
@keyframes zo0om {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.3);
  }
}
#banner .item::after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.85) 0%,rgba(0, 0, 0, 0) 40%);
}

#banner .controls div.control{
  position: absolute;
  top: 50%;
  z-index: 2;
  cursor: pointer;
  width: 30px;
  height: 30px;
  display: block;
  transition: all 0.2s ease-in;
}
#banner .controls div.control:hover{
  width: 40px;
  height: 40px;
}
#banner .controls div.control.owl-prev{
  background: url('../img/icons/arrow.png');
  background-position:center;
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(180deg);
  left: 15px;
}
#banner .controls div.control.owl-next{
  background: url('../img/icons/arrow.png');
  background-position:center;
  background-repeat: no-repeat;
  background-size: contain;
  right: 15px;
}
#banner .head{
  position: absolute;
  top: 50%;
  text-align: left;
  width: 100%;
  z-index: 2;
  left: 15%;
}
@media (max-width: 767px){
  #banner .head{
    top:65%;
  }
}
#banner .head h1{
  display: inline-block;
  margin: 0;
  padding: 0;
  font-family:roboto condensed;
  color: #fff;
  font-size: 65px;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  text-align: left;
  position: relative;
}
#banner .head.negative h1{
  color: #222;
}
#banner .head h1 span.middle{
  display: inline-block;
  font-family: roboto condensed;
  font-size: 80px;
  font-weight: 800;
  color: #fff;
  text-transform: uppercase;
  background: url('../img/blurred.png');
  background-position:center;
  background-size: cover;
  background-repeat: repeat-X;
  -moz-background-clip: text;
  color: rgba(255, 255, 255, 0.01);
  -webkit-background-clip: text;
  opacity: 0;
  position: relative;
  right: -20px;
  transition: all 1s ease-in-out;
  letter-spacing: 0px;
  margin-top: -5px;
}
#banner .head.negative h1 span.middle{
  background: url('../img/blurred_black.png');
  background-position:center;
  background-size: cover;
  background-repeat: repeat-X;
  -webkit-background-clip: text;
  -moz-background-clip: text;
}
#banner .owl-carousel.owl-drag .owl-item.active .item .head h1 span.middle{
  right: 0px;
  opacity: 1;
}
#banner .head h1 span.last{
  display: block;
  text-align: left;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 15px;
  padding-left: 3px;
  position: relative;
  top: -15px;
  opacity: 0;
  transition: all 1s ease-in-out;
  margin-top: -10px;
}
#banner .owl-carousel.owl-drag .owl-item.active .item .head h1 span.last{
  top: 5px;
  opacity: 1;
}
#banner .head h1 span.first{
  display: block;
  text-align: left;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 3px;
  padding-left: 3px;
  position: relative;
  top: 15px;
  opacity: 0;
  transition: all 1s ease-in-out;
}
#banner .owl-carousel.owl-drag .owl-item.active .item .head h1 span.first{
  top: -5px;
  opacity: 1;
}
#banner .head span.box{
  position: absolute;
  top: -60px;
  right: -61px;
  width: 210px;
  height: 210px;
  background:0;
}
#banner .head span.box::before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 5px;
  height: 0px;
  background: #fff;
  transition: all 0.5s linear;
}
#banner .owl-carousel.owl-drag .owl-item.active .item .head span.box::before{
  height: 40px;
}
#banner .head span.box::after{
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  height: 5px;
  width: 0px;
  background: #fff;
  transition: all 1s linear;
}
#banner .head.negative span.box::after,#banner .head.negative span.box::before,#banner .head.negative span.box span::before,#banner .head.negative span.box span::after{
  background: #ffb800;
}
#banner .owl-carousel.owl-drag .owl-item.active .item .head span.box::after{
  width: 80px;
}
#banner .head span.box span::after{
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 0%;
  width: 5px;
  background: #fff;
  transition: all 0.7s linear;
}
#banner .owl-carousel.owl-drag .owl-item.active .item .head span.box span::after{
  height: 100%;
}
#banner .head span.box span::before{
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 5px;
  width: 0%;
  background: #fff;
  transition: all 0.5s linear;
}
#banner .owl-carousel.owl-drag .owl-item.active .item .head span.box span::before{
  width: 100%;
}
#banner .head h1 .button{
  position: absolute;
  bottom: -65px;
  left: -50px;
  transition: all 1s ease-in-out;
  opacity: 0;
}
#banner .head.negative h1 .button{
  background: #222;
}
#banner .owl-carousel.owl-drag .owl-item.active .item .head h1 .button{
  left: 0;
  opacity: 1;
}
#search{
  position: absolute;
  bottom: 30px;
  left: 0;
  display: block;
  width: 100%;
  padding-left: 75px;
  padding-right: 75px;
  min-height: 180px;
  z-index: 1;
  transition: all 0.2s linear;
}
#search.scroll{bottom: -10px;}
#search .box{
  position: relative;
  display: block;
  width: 100%;
  min-height: inherit;
  background: linear-gradient(125deg, rgba(255, 255, 255, 0.8) 0%,rgba(0, 0, 0, 0) 40%, rgba(255, 255, 255, 0.5) 100%);
  box-shadow: 0px 0px 25px 3px rgba(0, 0, 0, 0.6);
  overflow: hidden;
}
#search .box::after{
  position: absolute;
  content: 'search';
  left: 0;
  bottom: -55px;
  font-size: 120px;
  font-weight: 800;
  color: rgba(0, 0, 0, 0.15);
}
#search .box form{
  position: relative;
  width: 100%;
  display: block;
  padding:15px 45px;
  margin-top: 45px;
  z-index: 1;
}
#search .box form .wrapper{
  padding: 5px;
}
#search .box form input,#search .box form .input{
  position: relative;
  width: 100%;
  display: block;
  min-height: 50px;
  background: rgb(255, 255, 255);
  border: 0;
  border-bottom: 1px solid #2196F3;
  font-family: roboto condensed;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 1px;
  padding-left: 20px;
  color: #222;
}
#search form ::-webkit-input-placeholder {
    color:rgba(0,0,0,0.9);
    opacity:  1;
    font-size: 14px;
    font-family: raleway;
    font-weight: 700;
}
#search .box form button{
  width: 100%;
  min-height:50px;
  padding-left: 50px;
  background: #1d2023;
  box-shadow: 1px 1px 12px 0px rgba(0, 0, 0, 0.25);
}
#search .box form button::after{
  content: '';
  position: absolute;
  top: 13px;
  left: 25px;
  width: 20px;
  height: 20px;
  background: url('../img/icons/search.png');
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
#events{
  margin-top: 65px;
}
#events .wrapper{
  padding: 10px;
}
#events .item{
  position: relative;
  top: 0;
  width: 100%;
  display: block;
  min-height: 300px;
  background: url('../img/7e28bde99ea68546ee773bdeb4a58311.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 1px 1px 15px 0px rgba(0, 0, 0, 0.35);
  overflow: auto;
  transition: all 0.35s ease-in-out;
}
#events .item:hover{
  top: -10px;
  box-shadow: 0px 13px 40px -5px rgba(0, 0, 0, 0.3);
}
#events .item .overlay{
  position: relative;
  display: block;
  width: 100%;
  min-height: inherit;
  background: linear-gradient(to bottom, rgba(0, 142, 255, 0.5) 0%,rgba(255, 255, 255, 0.2) 25%,rgb(255, 255, 255) 75%);
}
#events .head{
  padding-left: 15px;
  padding-right: 15px;
  position:absolute;
  bottom: 50px;
  width: 100%;
  display: block;
  text-align: center;
  opacity: 1;
  transition: all 0.45s ease-in-out;
}

#events .item:hover .head{
  opacity: 0;
  bottom: 0px;
}
#events .head h3, #events .item .content h3{
  text-align: center;
  font-family: roboto condensed;
  font-size: 30px;
  text-transform: capitalize;
  font-weight: 800;
  color: rgba(0, 0, 0, 0.88);
  margin-bottom: 10px;
}
#events .head p, #events .item .content p{
  text-align: center;
  font-family: open sans;
  font-size: 11px;
  text-transform: capitalize;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.7);
  padding-left: 10px;
  padding-right: 10px;
}
#events .item .content{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%,rgba(255, 255, 255, 0.6) 30%, rgba(255, 255, 255, 0) 100%);
  padding: 20px;
  text-align: center;
  overflow: hidden;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
#events .item:hover .content{
  opacity: 1;
}
#events .item .content .infoboxes{
  position: relative;
  display: block;
  min-height: 1px;
}
#events .item .content .infoboxes::after{
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -0.5px;
  left: 5%;
  width: 90%;
  height: 1px;
  background: rgba(0, 0, 0, 0.3);
}
#events .item .content .infoboxes::before{
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -0.5px;
  top: 0;
  width: 1px;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
}
#events .item .content .infobox{
  display: block;
  position: relative;
  top: -35px;
  width: 100%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  transition: all 0.7s cubic-bezier(0, 0, 0.07, 0.99);
}
#events .item:hover .content .infobox{
  top: 0;
}
#events .item .content .infobox.down{
  top: 35px;
}
#events .item:hover .content .infobox.down{
  top: 0;
}
#events .item .content .infobox span{
  display: inline-block;
}
#events .item .content .infobox span.icon{
  width: 18px;
  height: 18px;
  background: url('../img/icons/date.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0.85;
}
#events .item .content .infobox span.title{
  font-family: roboto condensed;
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
  margin: 0;
  color: #313642;
}
#events .item .content .infobox span.value{
  font-family:open sans;
  font-weight: 800;
  font-size: 14px;
  text-transform: uppercase;
  color: #27282d;
}
#events .item .content .buttons_pane{
  position: absolute;
  text-align: center;
  bottom: -30px;
  left: 0;
  right: 0;
  transition: all 0.6s cubic-bezier(0, 0, 0.17, 0.96);
}
#events .item:hover .content .buttons_pane{
  bottom: 30px;
}
.button.small{
  border-radius: 25px;
  border: 0;
  font-size: 11px;
  font-weight: 700;
  width: 40%;
  letter-spacing: 1px;
  padding: .7em 0;
}
.button.small.white{
  background: #ffa92a;
  color: #fff;
}
#subscribe{
  margin-top: 60px;
  position: relative;
  display: block;
  width: 100%;
  min-height: 350px;
  /* background: url('../img/banner/scuba diving underwater HD Wallpaper - General 529548.jpg'); */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-color: #002d49;
}
#subscribe .overlay{
  position: relative;
  display: block;
  min-height: inherit;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
  overflow: hidden;
}
#subscribe .ex_wrapper{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  min-height: 180px;
  overflow: hidden;
}
#subscribe .ex{
  position: absolute;
  top: 200px;
  left: 20px;
  display: inline-block;
  font-family:raleway;
  font-size: 120px;
  font-weight: 800;
  text-transform: capitalize;
  background: url(../img/blurred_black.png);
  background-position: center;
  background-size: contain;
  background-repeat: repeat-X;
  color: rgba(255, 255, 255, 0.01) ;
  -webkit-background-clip: text;
  transform: rotate(-5deg);
  opacity: 0;
}
#subscribe .ex.trigger{
  animation-name: fall_down;
  animation-duration:8s;
  animation-timing-function: ease-out;
  animation-iteration-count: 1;
  opacity: 0.65;
}
@keyframes fall_down {
    0%{
      top: -100px;
      opacity: 0;
    }
    25%{
      transform: rotate(5deg);
      opacity: 0.5;
    }
    50%{
      transform: rotate(10deg);
      opacity: 0.65;
    }
    75%{
      transform: rotate(0deg);
    }
    100%{
      top: 200px;
      transform: rotate(-5deg);
      opacity: 0.85;
    }
}
#subscribe .box{
  position: relative;
  display: block;
  min-height: 250px;
  background: linear-gradient(-10deg, rgba(255, 255, 255, 0.33) 0%,rgba(0, 0, 0, 0) 60%, rgba(0, 188, 212, 0.85) 100%);
  box-shadow: 0px 0px 40px 5px rgba(0, 0, 0, 0.7);
  z-index: 1;
  top: 17px;
  margin-top: 35px;
  padding: 15px;
}
#subscribe .bubble{
  position: absolute;
  top: 52px;
  right: 0;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: linear-gradient(25deg, rgba(255, 255, 255, 0.54) 0%,rgba(255, 255, 255, 0) 70%, rgb(255, 255, 255) 100%);
}
#subscribe form{
  position: relative;
  display: block;
  width: 100%;
}
#subscribe form .input_wrapper{
  display: block;
  position: relative;
  width: 100%;
  height: 50px;
  margin-top: 25px;
}
#subscribe form .input{
  position: relative;
  width: 100%;
  min-height: 50px;
  background: rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(255, 255, 255, 0.7);
  border-right: 0;
  padding-left: 20px;
  overflow: visible;
  font-size: 14px;
  color: #fff;
  letter-spacing: 2px;
  font-weight: 200;
  font-family: raleway;
  text-transform: capitalize;
  padding-top: 15px;
}
#subscribe form .button{
  position: absolute;
  bottom: 0px;
  right: 0;
  width: 250px;
  height: 50px;
  font-weight: 400;
  font-size: 11px;
  border: 1px solid rgba(255, 255, 255, 0.7);
  border-left: 0;
  background: rgb(24, 25, 29);
}
#subscribe form ::-webkit-input-placeholder {
    color:rgba(255,255,255,1);
    opacity:  1;
    font-size: 25px;
    font-family: raleway;
    font-weight: 100;
}
#subscribe form :-moz-placeholder {
}
#subscribe form ::-moz-placeholder {
}
#subscribe form :-ms-input-placeholder {
}
#subscribe .box .head {
  position: relative;
  padding-top: 50px;
}

#subscribe .box .head h1{
  font-size: 28px;
  color: rgb(255, 255, 255);
  font-family: raleway;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 10px;
  text-align: center;
}
#subscribe .box .head h3{
  font-size: 23px;
  color: rgb(255, 255, 255);
  font-family: raleway;
  font-weight: 700;
  text-transform: capitalize;
  margin-bottom: 10px;
}
#subscribe .box .head p{
  font-size: 12px;
  color: rgba(255, 255, 255, 0.7);
  font-family: raleway;
  font-weight: 400;
  text-transform: capitalize;
}



#cta_vdo{
  overflow: hidden;
  position: relative;
  display: block;
  width: 100%;
  min-height: 550px;
  /*background: url('../img/banner/peak.jpg');
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;*/
}
#cta_vdo .overlay{
  position: relative;
  min-height: inherit;
  display: block;
  width: 100%;
  background: #fff;
  padding-top: 75px;
}
#cta_vdo .item{
  position: relative;
  top: 100px;
  padding: 0 15px;
}
#cta_vdo .big_head{
  margin-top: 150px;
}
#cta_vdo .content{
  margin-top: 40px;
  padding-right: 85px;
}
#cta_vdo .content p{
  font-size: 14px;
  text-transform: capitalize;
  letter-spacing: 0px;
  font-family: raleway;
  font-weight: 500;
  color: #444;
}
#cta_vdo .pills{
  position: absolute;
  left: -20px;
  top: 0;
  padding-left: 0;
  list-style: none;
}
#cta_vdo .pills li{
  position: relative;
  width: 10px;
  height: 10px;
  border: 2px solid #0D47A1;
  border-radius: 50%;
  margin: 12px 0px;
}
#cta_vdo .pills li.active{
  width: 25px;
  height: 25px;
  border: 5px solid #003f71;
  margin-left: -7px;
  margin-bottom: 10px;
  margin-top: 20px;
}
.intro{
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 10px;
}
.intro h6{
  margin-top: 25px;
  font-family: raleway;
  font-size: 25px;
  font-weight: 300;
  letter-spacing: 0px;
  text-transform:capitalize;
  color: #555;
}
.intro p{
  margin-top: 15px;
  font-family: raleway;
  display: block;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0px;
  text-transform:capitalize;
  color: #6d6d6d;
}
.intro a{
  position: relative;
  margin-top: 40px;
  font-family: raleway;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform:lowercase;
  color: #212225;
}
.intro a::after{
  content: '';
  position: absolute;
  top: 2.5px;
  right: -28px;
  width: 18px;
  height: 18px;
  background: url('../img/icons/right-arrow.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  transition: all 0.3s cubic-bezier(0.4, 0, 1, 1);
}
.intro a::before{
  content: '';
  position: absolute;
  top: -18px;
  width: 12px;
  height: 12px;
  background: #ffb700;
  transition: all 0.3s ease-in;
}
.intro a:hover::before{
  border-radius: 50%;
}
.intro a:hover::after{
  right: -50px;
}
.big_head{
  position: relative;
  display: inline-block;
}
.big_head h3{
  position: relative;
  font-family: raleway;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: capitalize;
}
.big_head h3 span{
  margin-top: 8px;
  font-family: raleway;
  display: block;
  font-size: 30px;
  font-weight: 800;
  letter-spacing: 0px;
  text-transform: uppercase;
}
.big_head span.box{
  position: absolute;
  display: block;
  right: -25px;
  top: -45px;
  width: 110px;
  height: 100px;
  background: 0;
  border: 7px solid #ffb700;
  border-left: 0;
  border-bottom: 0;
}
.big_head span.box::before{
  content: '';
  width: 7px;
  position: absolute;
  top: 0;
  left: 0;
  min-height: 25px;
  display: block;
  background: #ffb700;
}
.big_head span.box::after{
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  min-width: 15px;
  height: 7px;
  display: block;
  background: #ffb700;
}
#cta_vdo .wrapper{
  padding: 5px;
}
.collage{
  position: relative;
  display: block;
  width: 100%;
  background: #000;
  min-height: 320px;
  max-height: 400px;
  overflow: hidden;
}
.collage::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(-10deg, rgba(0, 0, 0, 0.25) 0%,rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.2) 100%);
  display: block;
  z-index: 2;
}
.collage .item{
  position: relative;
  display: block;
  width: 100%;
  height: 80px;
}
.collage .item .bg{
  position: absolute;
  top: 0;
  bottom:0;
  right: 0;
  left: 0;
  background: #6d6d6d;
  transition: all 1s linear;
}
.collage .overlay{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #000000;
  z-index: 1;
  opacity: 0.3;
}
.collage .overlay.i1{
  background: #2196f3;
}
.collage .overlay.i2{
  background: #00bcd4;
}
.collage .overlay.i3{
  background: #ff1d0c;
}
.collage .overlay.i4{
  background: #673ab7;
}
.collage .overlay.i5{
  background: #009688;
}
.collage .overlay.i6{
  background: #ffc107;
}
.collage .overlay.i7{
  background: #fff;
}
.collage .content{
  position: absolute;
  width: 100%;
  z-index: 2;
  text-align: center;
  top: 75px;
}
.collage .content h3{
  position: relative;
  font-family: Caveat;
  color: #fff;
  text-transform: capitalize;
  letter-spacing: 2px;
  font-size: 22px;
  display: inline-block;
  font-weight: 600;
}
.collage .content h3 span{
  display: block;
  text-align: right;
  font-size: 15px;
  margin-top: 15px;
  font-weight: 200;
}
.collage .content h3 span::before{
  content: '';
  display: block;
}
.collage .content h3::after,.collage .content h3::before{
  position: absolute;
  display: block;
  top: -30px;
  width: 25px;
  height: 25px;
  content: '';
  background: url('../img/icons/quote.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.collage .content h3::after{
  left: 0;
}
.collage .content h3::before{
  right: 0;
  transform: rotate(180deg);
  bottom: -30px;
  top: initial;
}
#collage_carousel.owl-theme .owl-dots{
  position: absolute;
  width: 100%;
  bottom: -60px;
  text-align: center;
  padding-left: 0;
}
#collage_carousel.owl-theme .owl-dots .owl-dot{
  display: inline-block;
}
#collage_carousel.owl-theme .owl-dots .owl-dot.active span{
  height: 20px;
  width: 20px;
}
#about{
  margin-top: 85px;
  margin-bottom: 85px;
  position: relative;
}
#about .content{
  padding-top: 45px;
  text-align: left;
}
#about .big_head{
  position: absolute;
  left: -90px;
}
#about .big_head ul.small::after{
  position: absolute;
  bottom: -200px;
  right: 0;
  content: '';
  width: 20px;
  height: 180px;
  background: #4c4fb8;
  display: block;
}
#about .big_head ul{
  position: relative;
  list-style: none;
  padding-left: 0;
}
#about .big_head ul.small{
  position: absolute;
  left: 50px;
  bottom: 35px;
}
#about .big_head ul.small li{
  font-family: raleway;
  font-size: 18px;
  margin-bottom: -10px;
  font-weight: 500;
  text-transform: lowercase;
  text-transform: capitalize;
}

#about .big_head ul li{
  font-family: roboto condensed;
  font-weight: 800;
  font-size: 40px;
  margin-top: 0;
  text-transform: capitalize;
  transform: rotate(-90deg);
  margin-bottom: -30px;
}
#about .big_head span{
  transform: rotate(45deg);
}
#about .content h3{
  font-family: roboto condensed;
  font-weight: 700;
  font-size:25px;
  text-transform: capitalize;
}
#about .content p{
  margin-top: 25px;
  font-family: open sans;
  font-weight: 500;
  font-size: 12px;
}
#about .content i{
  display: block;
  margin-top: 15px;
  font-family: Caveat;
  font-weight: 500;
  font-size: 22px;
}
#about .ex{
  font-family: raleway;
  font-size: 76px;
  font-weight: 900;
  position: absolute;
  left: 50px;
  bottom: 45px;
  z-index: -1;
  text-transform: capitalize;
  color: rgba(0, 0, 0, 0.15);
}
#about .buttons_pane{
  margin-top: 40px;
}
#blogs{
  margin-top: 100px;
}
#blogs .wrapper{
  padding: 1px;
}
#blogs .item{
  position: relative;
  display: block;
  width: 100%;
  min-height: 250px;
  overflow: hidden;
  /* box-shadow: 5px 5px 20px -5px rgba(0, 0, 0, 0.7); */
}
#blogs .item::after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(45deg, rgb(0, 0, 0) 0%,rgba(0, 0, 0, 0.5) 50%,rgba(0, 0, 0, 0.25) 100%);
}
#blogs .item .bg{
  position: relative;
  display: block;
  width: 100%;
  min-height:inherit;
  padding: 3px;
  background: url('../img/asd.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#blogs .item .bg .inner{
  position: relative;
  display: block;
  width: 100%;
  padding: 10px;
  z-index: 1;
  transition: all 0.5s cubic-bezier(0.4, 0, 1, 1);
}
#blogs .item:hover .bg .inner{
  opacity: 0;
}
#blogs .item .bg .inner ul{
  position: relative;
  margin-top: 30px;
  padding-left: 20px;
  list-style: none;
}
#blogs .item .bg .inner ul.content li{
  position: relative;
  font-family: roboto condensed;
  font-size: 15px;
  color: #fff;
  text-transform: capitalize;
}
#blogs .item .bg .inner ul.content li.date{
    top: 0;
    font-size: 12px;
    margin-bottom: 10px;
    transition: all 0.4s cubic-bezier(0, 0, 0.2, 1);
    font-weight: 300;
}
#blogs .item:hover .bg .inner ul.content li.date{
  top: -15px;
  opacity: 0;
}
#blogs .item .bg .inner ul.content li.title{
  top: 0;
  font-size: 18px;
  font-weight: 700;
  text-transform: capitalize;
  letter-spacing: 1px;
  transition: all 0.5s ease-out;
  color: rgb(255, 255, 255);
}
#blogs .item:hover .bg .inner ul.content li.title{
  top: -25px;
}
#blogs .item .bg .inner ul.content li.text{
  top: 0;
  font-size: 12px;
  font-weight: 300;
  font-family: open sans;
  font-weight: 500;
  transition: all 0.6s ease-out;
}
#blogs .item:hover .bg .inner ul.content li.text{
  top: -30px;
  opacity: 0;
}
#blogs .item .bg .inner ul.content li.by{
  top: 0;
  font-size: 11px;
  font-family: raleway;
  font-weight: 600;
  transition: all 0.7s ease-out;
}
#blogs .item:hover .bg .inner ul.content li.by{
  top: -40px;
  opacity: 0;
}
#blogs .item .bg ul.infoboxes{
  position: absolute;
  bottom: 15px;
  display: block;
  width: 100%;
  padding-left: 0;
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  margin-bottom: 0;
  z-index: 1;
}
#blogs .item .bg ul.infoboxes li{
  position: relative;
  display: inline-block;
  margin-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
#blogs .item .bg ul.infoboxes li span.icon{
  position: relative;
  left: 0;
  float: left;
  width: 15px;
  height: 15px;
  background: url('../img/icons/heart.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: all 0.35s cubic-bezier(0.00, 0.75, 1, 1);
}
#blogs .item:hover .bg  ul.infoboxes li span.icon{
  left: 15px;
}
#blogs .item .bg ul.infoboxes li span.text{
  position: relative;
  left: 0;
  float: left;
  margin-left: 5px;
  color: #fff;
  font-family: open sans;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  transition: all 0.5s cubic-bezier(0.03, 0.76, 1, 1);
}
#blogs .item:hover .bg ul.infoboxes li span.text{
  left: 35px;
}
#blogs .item .bg .detail{
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background:#5666bd;
  z-index: 2;
  padding:30px;
  opacity: 0;
  transition: all 0.25s cubic-bezier(0.4, 0, 1, 1);
}
#blogs .item:hover .bg .detail{
  opacity: 1;
}
#blogs .item .bg .detail p{
  margin-top: 20px;
  font-family: roboto condensed;
  font-size: 15px;
  font-weight: 500;
  color: #fff;
  word-spacing: 2px;
  position: relative;
  top: -15px;
  transition: all 0.45s cubic-bezier(0.29, 0.62, 0.36, 0.69);
}
#blogs .item:hover .bg .detail p{
  top: 0;
}
#blogs .item .bg .detail span{
  position: relative;
  top: 20px;
  margin-top: 40px;
  font-family: raleway;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform:lowercase;
  color: #fff;
  cursor: pointer;
  transition: all 0.4s ease-out;
}
#blogs .item:hover .bg .detail span{
  top: 0;
}
#blogs .item .bg .detail span::after{
  content: '';
  position: absolute;
  top: 0;
  right: -25px;
  width: 18px;
  height: 18px;
  background: url('../img/icons/right-arrow_white.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  transition: all 0.4s ease-out;
}
#blogs .item .bg .detail span::before{
  content: '';
  position: absolute;
  top: 0;
  width: 10px;
  height: 10px;
  background: #fff;
  transition: all 0.4s ease-out;
}
#blogs .item:hover .bg .detail span::before{
  top: -15px;
}
#blogs .item .bg .detail span:hover::after{
  right: -35px;
}
#blogs .wrapper.left_pad{
  position: relative;
  padding-left: 25px;
}
#reviews{
  margin-top: 120px;
}
#reviews .wrapper{
  padding:30px;
}
#reviews .item{
  text-align: right;
  position: relative;
  display: block;
  min-height: 180px;
  border: 1px solid rgba(0, 0, 0, 0.15);
  box-shadow: 1px 1px 20px 1px rgba(0, 0, 0, 0.2);
}
#reviews .item.right{
  text-align: left;
  top: -80px;
}
#reviews .item .avatar{
  position: absolute;
  top: -35px;
  right: -10px;
  display: inline-block;
  width: 135px;
  height: 135px;
  background: url('../img/smiling.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  box-shadow: -3px 3px 15px 1px rgba(0, 0, 0, 0.25);
}
#reviews .item.right .avatar{
  left: -10px;
  box-shadow: 3px 3px 15px 1px rgba(0, 0, 0, 0.25);
}
#reviews .item .avatar::after{
  position: absolute;
  width: 135px;
  height: 135px;
  background: #ffb700;
  display: block;
  content: '';
  z-index: -1;
  top: -7px;
  right: -5px;
}
#reviews .item.left .avatar{
  right: -10px;
}
#reviews .item.right .avatar::after{
  left: -5px;
  right: initial
}
#reviews .item .title{
  border-top: 5px solid #ffb700;
  display: inline-block;
  padding-right: 140px;
  padding-top: 10px;
}
#reviews .item .title h6{
  font-family: roboto condensed;
  font-size: 20px;
  font-weight: 800;
  word-spacing: 3px;
  text-transform: capitalize;
}
#reviews .item.right .title{
  padding-right:0;
  padding-left: 140px;
}
#reviews .item .content{
  position: relative;
  text-align: right;
  padding: 30px;
  padding-right: 140px;
  margin-top: 10px;
}
#reviews .item.right .content{
    text-align: left;
    padding-right: 30px;
    padding-left: 140px;
}
#reviews .item .content::after,#reviews .item .content::before{
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 30px;
  width: 25px;
  height: 25px;
  background: url('../img/icons/black_quote.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  opacity: 0.25;
}
#reviews .item .content::before{
  bottom: 4px;
  right: 140px;
  left: initial;
  top: initial;
  transform: rotate(180deg);
}
#reviews .item.right .content::before{right: 30px;}
#reviews .item.right .content::after{left: 140px;}
#reviews .item .content p{
  font-family: roboto condensed;
  font-weight: 400;
  font-size: 13.5px;
}
#discount{
  margin-top: 0px;
  position: relative;
  display: block;
  width: 100%;
  min-height: 320px;
  background: url('../img/banner/offer_bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#discount .first_half{
  width: 100%;
  min-height: inherit;
  background: rgba(255, 255, 255, 0.6);
  text-align: center;
}
#discount .second_half{
  width: 100%;
  min-height: 320px;
  background: #2196F3;
}
#discount .first_half .head{
  position: relative;
  display: inline-block;
  text-align: left;
  margin-top: 100px;
  padding-left: 25px;
  border-left: 3px solid #673ab7;
}
#discount .first_half .head h3{
  font-weight: 900;
  font-size: 20px;
  text-transform: uppercase;
  margin-top: 3px;
  margin-bottom: 3px;
  background: url('../img/banner/bg9.jpg');
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  color: rgba(0, 0, 0, 0.01);
  background-clip: text;
  -webkit-background-clip: text;
}
#discount .first_half .head h3.middle{
  font-size: 45px;
}
#discount .first_half .head h3.last{
  font-size: 50px;
}
#discount .second_half .discount{
  /* float: right; */
  padding-left: 20px;
}
#discount .second_half .discount span{
  float: left;
  font-family: open sans;
  color: #fff;
  font-weight: 800;
}
#discount .second_half .discount span.value{
  font-size: 55px;
  font-weight: 800;
}
#discount .second_half .discount span.text{
  font-size: 19px;
  margin-top: 21px;
  margin-left: 5px;
  font-weight: 800;
  font-family: raleway;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#discount .second_half .discount span.text i{
  font-style: normal;
  display: block;
  margin-bottom: -8px;
}
#discount .second_half .discount span.title{
  float: none;
  clear: both;
  font-size: 50px;
  text-transform: uppercase;
  position: relative;
  top: -23px;
  font-weight: 800;
  letter-spacing: 2px;
}
#discount .second_half .discount span.title::before{
  content: '';
  display: table;
  float: none;
  clear: both;
}
#discount .second_half .wrapper{
  position: relative;
  padding-top: 85px;
  padding-bottom: 25px;
}
#discount .second_half .content{
  padding-left: 25px;
  margin-top: 15px;
  padding-right: 25px;
}
#discount .second_half .content h3{
  color: #fff;
  text-transform: capitalize;
  font-weight: 800;
  font-size: 20px;
  border-bottom: 1px solid #fff;
  padding-bottom: 6px;
  margin-bottom: 15px;
}
#discount .second_half .content p{
  color: #fff;
  font-family: open sans;
  font-size: 12px;
  font-weight: 600;
}
#discount .second_half .content .buttons_pane{
  margin: 20px 0;
}
#discount .second_half .content .buttons_pane .button{
  background: #FF9800;
  border-radius: 20px;
  border: 1px solid #fff;
  color: #fff;
  font-weight: 700;
  letter-spacing: 2px;
}
#discount .second_half .content .buttons_pane .button.negative{
  background: #26292b;
}
#footer {
    position: relative;
    display: block;
    min-height: 400px;
    width: 100%;
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    margin-top: 45px;
    z-index: 2;
  }
  #footer .overlay{
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 15%, rgba(0, 0, 0, 0.14) 50%, rgb(0, 0, 0) 100%);
    padding-top: 50px;
    padding-bottom: 15px;
    position: relative;
    min-height: inherit;
  }
#footer .wrapper
{
  position: relative;
}
#footer .footer_head
{
  position: relative;
  display: block;
  font-family: raleway;
}
#footer .footer_head h3
{
  font-weight: 800;
  font-size: 15px;
  color: #fff;
  text-transform: capitalize;
  margin: 0;
  letter-spacing: 1px;
}
#footer .footer_head ul
{
  position: relative;
  display: block;
  margin-top: 25px;
  list-style: none;
  font-size: 12px;
  font-weight: 400;
  font-family: raleway;
  color: #d8d8d8;
  line-height: 2em;
  padding-left: 0;
}
#footer .footer_head ul li
{
  cursor: pointer;
}
#footer .social
{
  display: inline-block;
  position: relative;
  margin-right: 15px;
  cursor: pointer;
  margin-bottom: 20px;
}
#footer .social .social_icon
{
  position: relative;
  display: inline-block;
  background: url('../img/facebook.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 18px;
  width: 18px;
  cursor: pointer;
}
#footer .detail_wrapper
{
  position: relative;
  display: block;
  padding-top: 10px;
  border-top: 1px solid #b9b9b9;
}
#footer .details
{
  position: relative;
  display: block;
  margin-top: 10px;
}
#footer .details .detail_icon
{
  position: relative;
  display: inline-block;
  background: url('../img/email-icon.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 20px;
  width: 20px;
  float: left;
  margin-right: 15px;
}
#footer .details p
{
  position: relative;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  font-family: raleway;
  color: #d2d2d2;
}
#footer .footer_line
{
  position: relative;
  display: block;
  background: #8e8e8e;
  height: 1px;
  width: 100%;
  margin-top: 80px;
}
#footer .copy_write
{
  position: relative;
  display: block;
  margin-left: 50px;
  margin-top: 20px;
  margin-right: 50px;
}
#footer .copy_write h3
{
  margin: 0;
  position: relative;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  font-family: raleway;
  color: #a7a7a7;
}
#footer .copy_write h4
{
  font-size: 12px;
  font-weight: 400;
  font-family: raleway;
  color: #ababab;
}
@keyframes move-clouds-back {
	 from {background-position:10000px 0;}
    to {background-position:0 0;}
}
@keyframes move-clouds-back-2 {
	from {background-position:0 0;}
	to {background-position:10000px 0;}
}
.clouds {
  position:absolute;
  top:0px;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  display:block;
	background:transparent url(../img/clouds3.png) repeat top center;
  z-index:1;
  animation:move-clouds-back 100s linear infinite;
  animation-direction: reverse;
}
.clouds.clouds2{
  animation-direction:normal;
}

/** Places page css **/

.contact{
  background: transparent ;
  padding:8px 0;
}

.contact span{
  font-weight: bold;
  font-size: 15px;
  font-family:  sans-serif;
  color:  #fff;
}
.contact span a{
  display:  inline; 
  color:  #fff;
  text-decoration:  none;
  font-family:  sans-serif;
}
@media (max-width:  767px){
  .contact span{
    display:  block;  
  }
  .contact span:first-child {
    margin-right: 5px;
    padding-right: 0px;
    border-right: 0;
  }
}
.contact span:first-child {
  margin-right: 15px;
  padding-right: 10px;
  border-right: 1px solid #3b3b3b;
}

.places-banner{
  height: 400px;
  overflow: hidden;
}
.places-banner img{
  width:100%;
}

.places{
  padding: 60px 0;
}
.p-title{
  margin-left: 15px;
}
.places h2{
  border-bottom: 1px solid #3b3b3b;
  margin-bottom: 15px;
  padding-bottom: 5px;
}

.places-list{
  margin:0;
  padding:0;
  text-align: center;
}
.places-list li{
  list-style: none;
}
.places-list li a{
  color: #000;
  display: inline-block;
  height: 160px;
}
.places-list li .thumbs{
  display: inline-block;
}
.places-list .p-wrapper{
  border:1px solid #f1f1f1;
  margin:15px;
  padding: 10px;
  transition: all 0.5s linear;
}
.places-list .p-wrapper:hover{
  box-shadow: 0 0 70px 0px rgba(0,0,0,0.2);
}
.places-list img{
  max-width:100%;
  height: 100%;
}
.places-list p{
  margin:10px 0;
  text-align:center;
  font-weight: bold;
  text-transform: uppercase;
  word-break: break-all;
}

.enquiry-box{
  position: fixed;
  bottom: 0;
  right: 0;
  width:280px;
  border:1px solid #f1f1f1;
  z-index: 10;
}
.enquiry-box h3{
  padding:10px;
  background:#ffb700;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  color: #fff;
}
.enquiry-box a{
  color: #3b3b3b;
}
.enquiry-form{
  
  background:#fff;
  max-height: 0;
 transition:all 0.5s linear;
}
.enquiry-form form{
  padding:15px;
   transition:all 0.5s linear;
}
.enquiry-box.show .enquiry-form{
  max-height: 500px;
  transition:all 0.5s linear;
}
.enquiry-box i{
  transition:all 0.5s linear;
}
.enquiry-box.show i{
  transform:rotate(180deg);
}

/* contact us */

#contact_us {
  margin-top: 50px;
}
#contact_us .main_head{
  margin-bottom: 20px;
}
#contact_us .form-group{
  margin-right: 15px;
}

.first_half .infobox{
  padding:15px;
  background:#f1f1f1;
  margin-top: 15px;
}
.first_half .infobox li{
  list-style: none;
  margin-bottom: 10px;
  font-size: 16px;
}
.social_icons {
  text-align: center;
  margin-top: 15px;
}
.social_icons ul{
  margin:0;
  padding:0;
}
.social_icons ul li{
  list-style: none;
  display: inline-block;
  margin-right:15px;
}
.social_icons h3{
  margin: 15px 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
  background:none;
  color: #fff;
}
.dropdown-menu>li:not(:last-child)>a{
  border-bottom: 1px solid #eee;
  padding:6px;
}
@media (max-width: 768px){
.navbar-default{
  margin-top: 40px !important;
}
#header .contact .text-right{
  text-align: center;
}
.nav>li{
  margin-bottom: 0;
}
.navbar-collapse.in{
  background: #fff;
  border-bottom: 2px solid #eee;
}
.navbar-default .navbar-nav>li>a , .navbar-nav>.open>a{
  color: #000;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
  color: #000;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
  color: #000;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
  color: #000;
}
.navbar-toggle{
  margin-top: 15px;
}
}